> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmateo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Contact List Contact

> Delete an existing contact list contact

### Bulk Delete

This endpoint supports bulk deletion using the `in` filter on `contact_id`. You can delete up to 50 contacts from a list in a single request:

```
DELETE /contact_list_contact?contact_list_id=eq.<list_id>&contact_id=in.(<id1>,<id2>,<id3>)
```


## OpenAPI

````yaml delete /contact_list_contact
openapi: 3.1.0
info:
  title: Mateo API
  description: The official API for Mateo
  version: 1.0.0
servers:
  - url: https://integration.getmateo.com/api/v1
security:
  - bearerAuth: []
externalDocs:
  description: Documentation for Mateo API
  url: https://docs.getmateo.com
paths:
  /contact_list_contact:
    delete:
      tags:
        - Contact List Contact
      summary: Delete Contact List Contact
      description: Delete an existing contact list contact
      parameters:
        - description: Select columns to return
          in: query
          name: select
          schema:
            type: string
        - name: contact_id
          in: query
          description: Contact ID
          schema:
            type: string
          required: true
        - name: contact_list_id
          in: query
          description: Contact List ID
          schema:
            type: string
          required: true
        - name: organisation_id
          in: query
          description: Organisation ID
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/contact_list_contact'
          description: The updated Contact List Contact object
        '204':
          content: {}
          description: No Content
components:
  schemas:
    contact_list_contact:
      type: object
      properties:
        contact_id:
          type: string
          description: Contact ID
          format: uuid
        contact_list_id:
          type: string
          description: Contact List ID
          format: uuid
        organisation_id:
          type: string
          description: Organisation ID
          format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````